#top .av-special-heading.av-mkwgc5n0-1bcde2e8e9f18e0192fedcda595f396e{
padding-bottom:10px;
}
body .av-special-heading.av-mkwgc5n0-1bcde2e8e9f18e0192fedcda595f396e .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mkwgc5n0-1bcde2e8e9f18e0192fedcda595f396e .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-mkwgfdpi-846119503197cff6fa3e8f1fa272699c{
padding-bottom:10px;
}
body .av-special-heading.av-mkwgfdpi-846119503197cff6fa3e8f1fa272699c .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mkwgfdpi-846119503197cff6fa3e8f1fa272699c .av-subheading{
font-size:15px;
}

